.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #3d3d3d url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}



/* -- Custom Scrollbar --*/
.wonderplugingridgallery,.wonderplugin-gridgallery-list{
    width: 100% !important;max-width: 100% !important;
}
.service-detail-content {
    box-sizing: border-box;
    height: 301px;
    padding-right: 20px;
    overflow: auto;
}
.service-detail-second-content {
    box-sizing: border-box;
    height: 488px;
    padding-right: 20px;
    overflow: auto;
}

.read-content-cat {
    box-sizing: border-box;
    height: 524px;
    padding-right: 20px;
    overflow: auto;
}
.read-content-about {
    box-sizing: border-box;
    height: 290px;
    padding-right: 20px;
    overflow: auto;
}

.content_on_right {
    box-sizing: border-box;
    height: 472px;
    padding-right: 20px;
    overflow: auto;
}
.products_content_on_right {
    box-sizing: border-box;
    height: 472px;
    padding-right: 20px;
    overflow: auto;
}
.content_on_left {
    box-sizing: border-box;
    height: 622px;
    overflow: auto;
}
.content_suburb_box {
    box-sizing: border-box;
    height: 433px;
    overflow: auto;
}
.popup_container {
    box-sizing: border-box;
    max-height: 600px;
    /* padding-right: 20px;*/
    overflow: auto;
}



/*---FORM CSS--*/
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}

.g-recaptcha {
    transform: scale(0.69);
    -webkit-transform: scale(0.69);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.scrolloff {
    pointer-events: none;
}


/* For gallery section */

#loadingdiv {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
   /* background-image: url('../images/loading.gif'); */
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9999;
    opacity: 0.97;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
}
.error_page,
.thank_you_page {
    text-align: center;
    margin: 30px;
}

/*
.load-more {

color: #ffffff;
display: block;
float:none;
font-size: 16px;
font-weight: 600;
line-height: 40.6px;
padding: 3px 10px;
text-align: center;
transition: all 500ms linear 0s;
margin-top: 20px;display: inline-block;

margin-bottom: 20px;
}
.load-more i {

font-size: 12px;
font-weight: 400;

padding-left: 10px;
}

.load-more:hover {
background: #3d313c;
color: #ffffff;
transition: all 500ms linear 0s;
}
.load-more:hover i {
color: #ffffff;
}
*/

.text_center {
    text-align: center !important;
}


div.wpcf7 .ajax-loader { float:right;}

.link_list ul li.active a {
    color: #fff;
}

#menu ul li ul li.active > a {
    color: #ffffff;    background-color: #303030;
}

.inn_cont.subrub_inn_cont ul li {
    width: 50%;
    float: left;
    font-weight: 500;
    font-size: 16px;
}

/*div#n2-ss-2-arrow-previous {
    top: 50% ;
}
div#n2-ss-2-arrow-next {
    top: 50% ;
}*/

/*#banner .n2-ib.nextend-arrow-previous{background: url(../images/banner-left-arrow.png)no-repeat 0 0;width: 35px;height: 35px;font-size: 10px;color: transparent;left: 0;}*/


div#n2-ss-2 .nextend-arrow
{
    z-index: 10 ;
}

.nextend-arrow-previous{
    width:88px;height:88px;background-color:none; left:0px !important; border-radius: 0px; position:relative; margin-top:0px; }
.nextend-arrow-previous:before{
    position: absolute;
    font-family:'FontAwesome';
    content: "\f104";
    width: 48px;
    height: 73px;
    left: -45px;
    line-height: 73px;
    padding-left: 25px;
    text-align: center;
    display: inline-block;
    border: 7px solid #8f9bbf;
    border-radius: 50%;
    background: #fff;
    color: #928e8e;
    font-size: 20px;

}
.nextend-arrow-next:before{
   position: absolute;
    font-family:'FontAwesome';
    content: "\f105";
    width: 48px;
    height: 73px;
    right: -45px;
    line-height: 73px;
    padding-right: 25px;
    text-align: center;
    display: inline-block;
    border: 7px solid #8f9bbf;
    border-radius: 50%;
    background: #fff;
    color: #928e8e;
    font-size: 20px;
}
.nextend-arrow-next{ width:88px;height:88px;background-color:none; right:0px !important; border-radius: 0px; position:relative; margin-top:0px;}
.nextend-arrow-previous img{display:none !important;}
.nextend-arrow-next img{display:none !important;}






.footer-t-r ul.fmenu li.active a {
    /*text-decoration: underline;*/
    color:#187bb6;
}

#innerpg_container h2{color: #424242; float: left; font-family: "sofia_prolight"; font-size: 22px; font-weight: bold; margin: 20px 0 5px; text-transform: uppercase; width: 100%;}

#innerpg_container .fullwidth_box h2 {color: #ffffff; text-transform: inherit!important; font-size: 22px; font-family: 'sofia_prolight'; font-weight: bold; line-height: 26px; text-align: left}

#innerpg_container h2.titletext, #innerpg_container h1.titletext {color: #424242;float: left;font-family: "sofia_prolight";font-size: 22px;font-weight: bold;line-height: normal;margin: -20px 0 10px!important;padding: 0;text-transform: uppercase;width: 100%;}


.aws-search-result {
    margin-top: 45px !important;
}

input.hidden, textarea.hidden, #wp-ProductLinks-wrap { display:none;}

.one {
    width: 100%;
    float: left;
}
.half {
    width: 50%;
    float: left;
}

.activeoption {
    color: #253281;
    font-weight: bold;
}

.hide_form {
    display: none;
}

.footer_left ul li.activepg a {
    color: #5c5c5c;
    text-decoration: underline;
}
footer ul.footerlinks li.activepg a {
    color: #222222;
    text-decoration: underline;
}

.innerpg_section .area-serve ul li.activepg a {
    color: #555555;
    text-decoration: underline;
}

.categorypg_content h1, .categorypg_content h2 {
    float: left;
    font-size: 34px;
    width: 100%;
    text-align: left;
    color: #333232;
    font-weight: 300;
    margin: 15px 0 0 0;
    text-transform: uppercase;
}
#wishlistitems dl.nowishlist dd { text-transform:none !important; }

h1.main-title {
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 35px;
    font-family: 'Oswald', sans-serif;line-height: 120%;
}

@media(max-width: 380px) {
    .g-recaptcha {
    transform: scale(0.67);
    -webkit-transform: scale(0.67);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
}
#html5-close {
    top: 0 !important;
    right: 0px !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
}

.hide_form {
    display: none;
}


.product-enquiry-form.contact_form_bg{width: 100%;margin-top: 0;padding:30px}
.form-close{    position: absolute;
    right: 0;
    top: 0;    background: #fc6000}
.product-enquiry-form.contact_form_bg .column_12{    margin-bottom: 30px;}

.product-enquiry-form.contact_form_bg .full_width_textarea{ width: 100% !important;}
.product-enquiry-form.contact_form_bg #submit_enquiry {    width: auto;
    min-width: auto;
    padding: 7px 20px;}
.product-enquiry-form.contact_form_bg  div.wpcf7 .ajax-loader{    float: right;}
.prod_detailpg{    margin-top: 23px;
    text-align: center;}

.general-right p a{color:#8e8d8d;}
.bottom-call-bg p a{color:#ffffff;text-decoration:underline;}
ul.submenu-product>li.has-subnav.active {
    background-color: #2578a9;
}
ul.submenu-product>li.has-subnav:hover{background-color:#2578a9;}
ul.submenu-product>li .accordion-btn{height:41px !important;line-height:41px !important;}
ul.submenu-product>li.has-subnav ul.mainnav-ul li a:hover{color:#c8c8c8;}
.wonderplugin-gridgallery-item-container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    cursor: pointer;
}

.wonderplugin-gridgallery-item-container a:hover:after {
   /*content: "";
    position: absolute;
    background: url(../images/hover.png) center 50% no-repeat rgba(0, 0, 0, 0.3);
    top:0;
    bottom: 0px;
    right: 0px;
    left: 0px;
    opacity: 1;
    color: #ffffff;
    font-size: 18px;
    cursor: pointer;line-height:40px; */}

.wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible{
    text-shadow: 0px 0px 1.96px rgba(0, 0, 0, 0.3);
   
}
.wonderplugin-gridgallery-loadmore-btn{
/*    border-radius: 90px ;
    font-size: 18px ;
    margin: 0 auto ;
    font-weight: 500 ;
    padding: 10px 33px 10px 55px ;
    border-bottom: 0px ;
    background: url(../images/plus-icon.png) 3px 3px #234072 no-repeat ;
    font-family: 'Poppins', sans-serif ;*/
}
/*.wonderplugin-gridgallery-loadmore .wonderplugin-gridgallery-loadmore-btn
{
    color:#fff !important;
}*/
.wonderplugin-gridgallery-loadmore-btn {
   /* background: #e6261f !important;
    color: #fff !important;
    box-shadow: 0px 1px 0px 0px rgba(195, 195, 195, 1) !important;
    text-shadow: 0px 1px 0px rgba(195, 195, 195, 1) !important;
    background: rgb(237,66,60) !important;
    font-size: 14px !important;
    color: #5f6062 !important;
    margin-top: 26px !important;
    padding: 7px 25px !important;
    border: 1px solid #e4dede !important;
    border-radius: 20px !important;
    background: -moz-linear-gradient(top, rgba(237,66,60,1) 0%, rgba(235,60,54,1) 40%, rgba(229,45,39,1) 100%) !important;
    background: -webkit-linear-gradient(top, rgba(237,66,60,1) 0%,rgba(235,60,54,1) 40%,rgba(229,45,39,1) 100%) !important;
    background: linear-gradient(to bottom, rgba(237,66,60,1) 0%,rgba(235,60,54,1) 40%,rgba(229,45,39,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed423c', endColorstr='#e52d27',GradientType=0 );*/
}
/*
.wonderplugin-gridgallery-loadmore-btn:hover
{
    background-color:#187bb6 !important;
}
*/

body.lightbox_open{
    overflow-y: hidden;
}

.map-top ul.map-contact li .map-detail p a:hover {
    color: #20509e;
}

#article-of-interest-demo .owl-wrapper-outer {border-right: 0px solid #e6eaee; border-left: 0px solid #e6eaee;}

.pop-added{overflow:hidden;}
div.pp_overlay {width: 100% !important;}
.footerlinkbar ul li.activepg a {
    text-decoration: underline;
    color: #ffffff;
}
.accordion-head.n_bg {
    background: none!important;
}

.borderedbox ul li.activepg a {
    color: #f5f5f5;
    text-decoration: underline;
}
.testi-content { box-sizing: border-box;height: 192px;overflow: auto;}
.lod { display:none; }

.hidden {
    display: none;
}

@media(max-width:1400px){
 .content_on_left{height: 420px;}
}

@media(max-width:992px){
    .wonderplugin-gridgallery-item-container a:after{font-size:17px;line-height:50px;}
#menu>ul.menu-ul>li.active > a{background-color:rgba(0, 0, 0, 0.3);}
}
@media(max-width:800px){
    .nextend-arrow-previous, .nextend-arrow-next{top: calc(50% - 44px) !important; position: absolute; height: 88px !important;}
}

@media(max-width:768px){
    .service-left-home .residential-info:hover {
    border-radius: 90px;
}
.service-left-home .residential-info:hover .residential-icon {
    border-radius: 90px 0 0 90px;
}
}


@media(max-width:767px){
   div#n2-ss-2 .nextend-arrow{display: none !important;}
    #wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn:hover {
    background-color: #234072 !important;
	}
    .thank-you-img { width:100%; display:block; }
	.img404 { width:100%; display:block; }
	
}


.gallery_p{
    font-size: 15px;
    color: #68696b;line-height: 26px;
    text-align: justify;
}

	ul.smile_sidebar > .active {
		background-color: #8ec40a;
	}
	
	ul.smile_sidebar > .active a {
		color:#fff;
	}
	
	.ftr-btm ul li.active > a{ color:#8ec40a}
	
.catname.activeitem {
    background-color: #8ec40a;
}

a.catname.activeitem {
    color: #fff !important;
}

input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

ul.gallery_tab{    text-align: center;width: 300px;margin: 30px auto;float: none;clear:both; display:block}
ul.gallery_tab li {list-style: none; background: white; display: inline-block; box-shadow:0px 1px 1.96px 0.04px rgba(101, 101, 101, 0.23); margin:0 5px; }

ul.gallery_tab li a{list-style: none; background: white; display: inline-block; padding:10px 20px;     transition: all 300ms linear;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;}

ul.gallery_tab li:hover a{background:#8ec40a; color:#ffffff}
ul.gallery_tab li.smgaltab a, ul.gallery_tab li.bagaltab a{background:#8ec40a; color:#ffffff}

.packages-pg .package-wr-ser .package-ser-left ul.invisalign-ul,.invisalign-slide .invisalign-box .invisalign-left ul.invisalign-ul {
  position: relative;
  z-index: 5;
}
.dental-implants-cnt h6 {
  color: #404040;
  font-weight: normal;
  font-weight: 700;
}

.dental-implants-cnt p {
  color: #232323;
  font-weight: 600;
}
p.smallfonts {
  font-size: 16px;
}

.flash_message{
	float: left;
	width: calc(100% - 510px);
	text-align: center;
	font-size: 16px;
	color: #2a2929;
	font-weight: 400;
	padding-top: 14px;
}
.faq-content-wr .accordion.width-100 { width:100%}